@charset "utf-8";

/*下面是关怀样式*/

/*因删掉位置行内样式，操作失败暂不处理位置。
.old_type .bt-weizhi {
	padding-left: 40px;
	background: url(wz.png) no-repeat left center;
	background-size:28px;
	font-size: 28px;
	color: #333333;
}

.old_type .weizhi {
	width: 1200px;
	height: 80px;
	line-height: 80px;
	font-size: 28px;
	background: #ededed;
	padding-left: 40px;
}
*/
.old_type .content_box {
	width: 1200px;
	padding: 10px 25px 20px 20px;
}

.old_type .left_box {
	width: 100%;
	margin-left: 0px;
	min-height: 0px;
	padding-bottom: 8px;
}

.old_type .lanmu_head {
	font-size: 40px;
	background: none;
	width: 100%;
	color: #000;
	text-align: center;
	padding-left: 0px;
}

.old_type .lanmu_list li {
	width: 33%;
	padding: 0 10px;
	height: 80px;
	line-height: 80px;
	display: table;
	border-top: none;
	/* background: url(x_down.png) no-repeat 93% center; */
	padding-right: 20px;
	background: none;
	float: left;
	text-align: center;
}

.old_type .lanmu_list li a {
	border-bottom: none;
	display: table-cell;
	font-size: 32px;
	color: #333333;
	vertical-align: middle;
	font-weight: bold;
	padding-left: 0px;
	background: none;
}

.old_type .lanmu_list li a.lanmu_avtive {
	border: none;
	color: #3d93d6;
	background: none;
}

.old_type .lanmu_list .lanmu_avtive {
    border-left: 0px solid #fff;
}
.old_type .lanmu_list .lanmu_avtive a {
    color: #3d93d6;
}

.old_type .right_box {
    width: 100%;
}
.old_type .right_list .bt-mod-wzpb-02 li {
	height: 80px;
	line-height: 80px;
}


.old_type .right_list li a {
	font-size: 34px;
	width: auto;
	max-width: 80%;
	word-break: keep-all;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
}

.old_type .right_list li span {
	font-size: 34px;
}
.old_type .bt-mod-wzpb-02 li a {
	line-height: 80px;
}
.old_type .bt-mod-wzpb-02 .bt-data-time {
	line-height: 80px;
}




/*
.old_type .default_pgToolbar {
	border: none;
	margin-bottom: 40px;
	margin-top: 0px;
}

.old_type .default_pgToolbar td:nth-child(1),
.old_type .default_pgToolbar td:nth-child(2),
.old_type .default_pgToolbar td:nth-child(5),
.old_type .default_pgToolbar td:nth-child(6),
.old_type .default_pgToolbar td:nth-child(7),
.old_type .default_pgToolbar td:nth-child(10),
.old_type .default_pgToolbar td:nth-child(11),
.old_type .default_pgToolbar td:nth-child(12),
.old_type .default_pgToolbar td:nth-child(13) {
	display: none;
}

.old_type .default_pgToolbar td {
	padding: 0px 50px 0px 65px;
}

.old_type .default_pgPanel td {
	font-size: 38px;
	padding: 0px 20px 0px 20px;
}

.old_type .default_pgBtn {
	width: 200px;
	height: 80px;
	line-height: 80px;
}

.old_type a.default_pgFirstDisabled,
.old_type a.default_pgFirstDisabled:hover {
	background: #eeeeee !important;
	color: #999999 !important;
	border: none !important;
}

.old_type a.default_pgPrevDisabled,
.old_type a.default_pgPrevDisabled:hover {
	background: #eeeeee !important;
	color: #999999 !important;
	border: none !important;
}
*/

.old_type .default_pgToolbar {
    height: 60px;
}
.old_type .default_pgToolbar td {
    font-size: 28px;
}
.old_type .default_pgPanel select{
    height: 35px;
    font-size: 25px;
}
.old_type .default_pgFirst {
	background-size: 28px;
}
.old_type .default_pgPrev {
	background-size: 28px;
}
.old_type .default_pgNext {
	background-size: 28px;
}
.old_type .default_pgLast {
	background-size: 28px;
}
.old_type .default_pgRefresh {
	background-size: 28px;
}
.old_type .default_pgCurrentPage {
    height: 28px;
    line-height: 28px;
	background: #fff;
	width: 35px;
}